"Windows Azure Cloud Storage" = "Windows Azure Cloud Storage";

/* Azure Login Credentials */
"Public Storage Account Name" = "Ime računa javne podatkovne shrambe";
"Primary Access Key" = "Primarni ključ za dostop";

"Windows Azure CDN" = "Windows Azure CDN";